Skip to main content

## check

The check command checks that inputs conform to the CSV standard specified by IETF RFC 4180.

See also: validate

Flag | Req'd? | Description
-nl | No | Specifies that newlines may be embedded in quoted fields per RFC 4180. This is off by default because most CSV files don't contain embedded newlines, and turning it off improves the quality of the diagnostics.
-q | No | Don't produce any output, simply return 0 as the application's exit code if the inputs were validated, 1 if there was a failure.
-s sep | No | Use sep as the field separator. Using this means that you are no longer testing against RFC 4180.
-v | No | Verbose output. Print "OK" for each input that passed validation

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source

####